Bug 1828413 - CVE-2020-11022 python-XStatic-jQuery: jquery: Cross-site scripting due to improper injQuery.htmlPrefilter method [openstack-rdo]
Summary: CVE-2020-11022 python-XStatic-jQuery: jquery: Cross-site scripting due to imp...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: RDO
Classification: Community
Component: distribution
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: trunk
Assignee: Alfredo Moralejo
QA Contact: Shai Revivo
URL:
Whiteboard: component:python-XStatic-jQuery
Depends On:
Blocks: CVE-2020-11022
TreeView+ depends on / blocked
 
Reported: 2020-04-27 17:00 UTC by Pedro Sampaio
Modified: 2020-08-24 11:36 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-24 11:36:01 UTC


Attachments (Terms of Use)

Description Pedro Sampaio 2020-04-27 17:00:10 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of openstack-rdo.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

Comment 2 Yatin Karel 2020-08-24 11:36:01 UTC
In RDO shipped version is 1.10.2 and that don't have htmlPrefilter method, so RDO releases are not impacted with mentioned flow.


Note You need to log in before you can comment on or make changes to this bug.